/* html element styles */
body#main { 
    background-color: #eee; 
    font-size: 12px;
    font-family: Verdana, sans-serif;
    text-align: center;		/* center page in IE6 */
}

a {
    text-decoration: none;
}
a:link, a:visited { 
    color: #06c;
}
a:hover { 
    color: #666;
}

li.leaf {
    list-style-image: none;
    list-style-type: disc;
    color: #aaa;
}


/* Use for blocks of code */
div.code {
	display: block;
	border: 1px solid red;
	font-family: monospace;
	margin: 3px;
	padding: 3px;
	overflow: auto;
	white-space: nowrap;
}

/* This is for the "codeblock" filter */
div.codeblock {
	display: block;
	border: 1px solid gray;
	font-family: monospace;
	margin: 3px;
	padding: 3px;
	overflow: auto;
	white-space: nowrap;
}

/* Use for inset images embedded into a page */
img.inset {
	padding: 1em;
}


/* Use for software icons on the software pages */
img.swicon {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}


/* custom id styles */
#page {
    background-image: url(pagebars.png);
    background-repeat: repeat-y;
    background-position: top;
    width: 726px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

#header {
    /* set up the background header image */
    background-image: url(header.png);
    background-repeat: no-repeat;
    height: 104px;
    position: relative;
}
    #logo {
	position: absolute;
	top: 20px;
	left: 65px;
    }
    #site {
	margin-left: 213px;
	padding-top: 33px;
	font-size: 2em;
	font-weight: bold;
    }
	#site a:link, #site a:visited { 
	    color: black; 
	}
	#site a:hover { 
	    color: #666;
	}
    #slogan {
	margin-left: 213px;
    }

#breadcrumbs {
    position: absolute;
    top: 91px;			/* minimum = 84 */
    left: 237px;		/* minimum = 213 */
    font-size: 0.9em;
    color: #666;
}

#sidebar {
    display: inline;		/* workaround IE double-margin bug */
    float: left;
    width: 186px;		/* total width + left and right padding = 200 */
    padding-left: 7px;
    padding-right: 7px;
    margin-left: 13px;
    min-height: 450px;
}

#content {
    float: left;		/* workaround IE bug, float both divs left */
    width: 450px;		/* total width + left and right padding = 500 */
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 1em;
    padding-bottom: 1em;
}
    #content #title {
	font-weight: bold;
	font-size: 1.5em;
	font-family: Tahoma, Verdana, sans-serif;
	margin-bottom: 1em;
    }
    #content #tabs {
    }
    #content h1 {
	font-weight: bold;
	font-size: 1.5em;
	font-family: Tahoma, Verdana, sans-serif;
	margin-bottom: 1em;
    }
    #content h2 {
	font-weight: bold;
	font-size: 1.4em;
	font-family: Tahoma, Verdana, sans-serif;
	margin-bottom: 1em;
    }
    #content h3 {
	font-weight: bold;
	font-size: 1.3em;
	font-family: Tahoma, Verdana, sans-serif;
	margin-bottom: 1em;
    }
    #content h4 {
	font-weight: bold;
	font-size: 1.2em;
	font-family: Tahoma, Verdana, sans-serif;
	margin-bottom: 1em;
    }
    #content h5 {
	font-weight: bold;
	font-size: 1.1em;
	font-family: Tahoma, Verdana, sans-serif;
	margin-bottom: 1em;
    }
    /* Use as a class for a div to make a footnote section */
    #content .footnotes {
	margin-top: 2em;
	font-size: 0.9em;
	color: #666;
    }

#bottom {
    clear: both;
    background-image: url(footer.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    height: 34px;
}

#footer {
    margin-bottom: 3em;
    text-align: center;
    font-size: 0.8em;
    color: #666;
}


/* Blocks */
.block {
    width: 186px;
    background-image: url(blockbg.png);
    background-repeat: repeat-y;
    background-position: top;
    margin-top: 0.7em;
    margin-bottom: 0.7em;
}
    .block .title {
	background-image: url(blocktop.png);
	background-repeat: no-repeat;
	background-position: top center;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
	font-family: Tahoma, Verdana, sans-serif;
	border-bottom: 1px dotted #aaa;
    }
    .block .content {
	background-image: url(blockbottom.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	padding: 7px;
    }


/* customize specific blocks */
.block-search {
    text-align: center;
}
    .block-search .form-text {
	font-size: 0.8em;
    }
    .block-search .form-submit{
	font-size: 0.8em;
    }

.block-sitemenu { }
    .block-sitemenu h3 {
	font-size: 1em;
	margin: 0;
    }

/* Tagadelic */
.block-tagadelic a.tagadelic:before {
        content: "\22C5 ";	/* hex value of &sdot; */
    }

	.block-tagadelic .more-link {
		font-style: italic;
		margin-top: 3px;
	}

	/* custom settings just for the sidebar block */
	.block-tagadelic .tagadelic.level1 {
	  font-size : 0.8em;
	}
	.block-tagadelic .tagadelic.level2 {
	  font-size : 0.9em;
	}
	.block-tagadelic .tagadelic.level3 {
	  font-size : 1em;
	}
	.block-tagadelic .tagadelic.level4 {
	  font-size : 1.1em;
	}
	.block-tagadelic .tagadelic.level5 {
	  font-size : 1.2em;
	}
	.block-tagadelic .tagadelic.level6 {
	  font-size : 1.3em;
	}
	.block-tagadelic .tagadelic.level7 {
	  font-size : 1.4em;
	}
	.block-tagadelic .tagadelic.level8 {
	  font-size : 1.5em;
	}
	.block-tagadelic .tagadelic.level9 {
	  font-size : 1.6em;
	}
	.block-tagadelic .tagadelic.level10 {
	  font-size : 1.7em;
	}


/* Nodes */
.node {
    margin-bottom: 3em;
}
    .node .title {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Tahoma, Verdana, sans-serif;
    }
	.node .title a:link, .node .title a:visited { 
	    color: black; 
	}
	.node .title a:hover { 
	    color: #666;
	}
    .node .submitted {
	margin-top: 0.1em;
	margin-bottom: 0.1em;
	font-size: 0.9em;
	color: #666;
    }
    .node .terms {
	color: #666;
	margin-top: 0.1em;
	margin-bottom: 0.1em;
	font-size: 0.9em;
    }
    .node .content {
	clear: both;
	text-align: justify;
    }
    .node .picture {
	border: 1px solid #666;
	float: right;
	margin: 0.5em;
    }
    .node .links {
	text-align: center;
    }


/* Comments */
.comment {
    margin-bottom: 1em;
    border-top: 1px dotted #aaa;
}
    .comment .title {
	font-size: 1.2em;
	font-weight: bold;
	font-family: Tahoma, Verdana, sans-serif;
    }
	.comment .title a {
	    color: black;
	}
    .comment .new {
	background-color: #eee;
    }
    .comment .submitted {
	font-size: 0.9em;
	color: #666;
    }
    .comment .content { 
	text-align: justify;
    }
    .comment .picture {
	border: 1px solid #666;
	float: right;
	margin: 0.5em;
    }
    /* Add separator bars to links on bottom of each comment */
    .comment .links ul.links li { 
	border-left: 1px solid black;
    }
    .comment .links ul.links li.first { 
	border-left: none;
    }


/* Boxes */
.box {
    margin-bottom: 1em;
    border-top: 1px dotted #aaa;
}
    .box .title {
	font-size: 1.2em;
	font-weight: bold;
	font-family: Tahoma, Verdana, sans-serif;
    }
    .box .content {
    }


/* add separator bars to links on bottom of each node */
.node .links ul.links li {
    border-left: 1px solid black;
}
.node .links ul.links li.first {
    border-left: none;
}


#content textarea {
	font-family: Verdana, sans-serif;
	font-size: 12px;
}
